.App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 80px;
}

.App-header {
  background-color: #222;
  height: 150px;
  padding: 20px;
  color: white;
}

.App-title {
  font-size: 1.5em;
}

.App-intro {
  font-size: large;
}

@keyframes App-logo-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}

body {
  text-align: center;
}

#root {
  margin: 50px auto;
}

input[type=text] {
  display: block;
  margin: 10px auto
}

li {
  width: 200px;
  word-wrap: break-word;
  list-style-type: none;
  margin: 5px auto;
}
